## libconstant-generate-perl 0.17

=== debian/changelog ===
libconstant-generate-perl (0.17-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconstant-generate-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:49:57 +0100

libconstant-generate-perl (0.17-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:51:03 +0100

libconstant-generate-perl (0.17-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:01:03 +0100

libconstant-generate-perl (0.17-1) unstable; urgency=low

  * Initial Release. (Closes: #818438)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 17 Mar 2016 02:35:08 +0000
