=== debian/control ===
Source: libconstant-generate-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconstant-generate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconstant-generate-perl.git
Homepage: https://metacpan.org/release/Constant-Generate
Testsuite: autopkgtest-pkg-perl

Package: libconstant-generate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module providing useful utilities for handling symbolic constants
 Constant::Generate provides useful utilities for handling, debugging, and
 generating opaque, 'magic-cookie' type constants as well as value-significant
 constants.
 .
 Using its simplest interface, it will generate a simple enumeration of names
 passed to it on import.
