=== debian/watch ===
version=4
https://metacpan.org/release/Constant-Generate   .*/Constant-Generate-v?@ANY_VERSION@@ARCHIVE_EXT@$
